## seed-webkit2 4.0.0+20160726+6783d29

=== debian/changelog ===
seed-webkit2 (4.0.0+20160726+6783d29-2) unstable; urgency=medium

  * Add missing sources for sh.{js,css}.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 30 Oct 2016 12:04:36 +0100

seed-webkit2 (4.0.0+20160726+6783d29-1) unstable; urgency=medium

  [ Gustavo Noronha Silva ]
  * New upstream snapshot.
  * Drop old patches.
  * Rename package to seed-webkit2.

  [ Andrew Shadura ]
  * Add myself to Uploaders.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 21 Sep 2016 13:45:32 +0200

seed (3.8.1-2) unstable; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * d/p/typedef_int_Function_readline.patch: Fix FTBFS with readline 6.3
    (Closes: #741785)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Sep 2014 23:57:28 +0200

seed (3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * New upstream release.
    - Optimization flags are not overridden during build anymore
      (Closes: #642177)
  * debian/control.in:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Add autotools-dev, dh-autoreconf and libglib2.0-dev to the
      build-dependencies
    - Add a recommends against python on libseed-gtk3-dev package
  * debian/patches/fix_format.patch: Fix FTBFS when compiled with
    -Werror=format-security flag
  * debian/patches/link_gmodule.patch: Explicitly link against libgmodule,
    libseed is using some of its symbols
  * debian/rules: Call dh_autoreconf during build
  * debian/patches/fix_autogen_and_configure.patch: Prevent possible FTBFS due
    to changes in gnome-common

 -- Laurent Bigonville <bigon@debian.org>  Wed, 23 Oct 2013 20:25:31 +0200

seed (3.2.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Gustavo Noronha Silva ]
  * debian/libseed-gtk3-dev.install:
  - install the D-Bus interface generation script

  [ Josselin Mouette ]
  * Remove the alternate dependency for gir1.2-gstreamer-0.10 because it 
    might be the cause of APT failing some upgrades (see bug#677407).

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 13:10:48 +0100

seed (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libwebkitgtk-3.0-dev to (>= 1.5.2) for
      libjavascriptcoregtk-3.0.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 04:26:33 +0100

seed (3.0.0-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Drop Build-Depends on quilt.
    - Add Homepage field.
    - Add Vcs-Svn and Vcs-Browser field.

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Jul 2011 14:28:54 +0200

seed (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * d/p/0001-Take-Gtk-version-into-account-in-the-prefix-path.patch: dropped,
    merged upstream.

 -- Frederic Peters <fpeters@debian.org>  Wed, 13 Apr 2011 16:29:48 +0200

seed (2.91.90-2) experimental; urgency=low

  * d/p/0001-Take-Gtk-version-into-account-in-the-prefix-path.patch
    - Added, fix search path for seed when compiling with Gtk3

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Mar 2011 19:55:56 +0000

seed (2.91.90-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 Feb 2011 23:57:17 +0000

seed (2.31.91-2) experimental; urgency=low

  * debian/control.in,
    debian/rules:
    - Build with webkitgtk 3.0 support.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jan 2011 01:05:56 +0000

seed (2.31.91-1+sid1) unstable; urgency=low

  * debian/control.in:
    - Build-depend / depend on gir1.2 packages.
  * New upstream release.
    - d/p/0001-Fix-build-with-latest-GI-where-machine-dependent-typ.patch:
      + Removed, no longer needed.
    - debian/rules:
      + Build with --with-webkit=1.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Apr 2011 00:34:22 +0100

seed (2.31.91-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - No need to manually add quilt support with source format 3.0 (quilt).

  [ Sjoerd Simons ]
  * New upstream release
  * Transition to using gir1.2-* packages

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Bump the shlibs.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 01:12:10 +0100

seed (2.30.0-2) unstable; urgency=low

  * debian/control.in,
    debian/rules:
    - No need to manually add quilt support with source format 3.0 (quilt).
    - Add dh-autoreconf magic.
  * d/p/0001-Fix-build-with-latest-GI-where-machine-dependent-typ.patch,
    d/p/0001-Fix-Bug-623558-DSO-linking-against-libgthread.patch:
    - Patches from upstream git, fix FTBFS issues. Closes: #556341.
  * debian/patches/10_no_m4_dir.patch:
    - New patch. Fix running autoreconf.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Mar 2011 18:39:16 +0000

seed (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - debian/rules:
      + Bump the shlibs version.
  * debian/source/format:
    - Convert to source format 3.0 (quilt).
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 31 Mar 2010 12:54:21 +0200

seed (2.28.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Require clutter 1.0 instead of 0.8. The documentation incorrectly 
    says about 0.8.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Feb 2010 00:26:07 +0100

seed (2.28.0-2) unstable; urgency=low

  * Migrate dependencies to the gir1.0-* package names.
  * Only depend on things that are actually required by the Seed 
    extensions.

 -- Josselin Mouette <joss@debian.org>  Mon, 19 Oct 2009 07:50:30 +0200


