=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_COMPRESS_EXCLUDE += js ui

DEB_CONFIGURE_EXTRA_FLAGS = --with-webkit=4.0

DEB_INSTALL_EXAMPLES_seed-webkit2-doc += -XCOPYING

DEB_DH_MAKESHLIBS_ARGS += -V 'libseed-gtk4-0'
