## seed-webkit2 4.0.0+20161014+6c77960+dfsg1

=== debian/changelog ===
seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-5build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 21:25:44 +0000

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-5) unstable; urgency=medium

  * Update Vcs fields, Homepage, and debian/watch
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 08:35:04 -0500

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-4) unstable; urgency=medium

  * Build-depend on gnome-common which provides gnome-autogen.sh.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 19 Jan 2017 10:22:09 +0100

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-3) unstable; urgency=medium

  * Reorder gtkdocize after autogen.sh.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 18 Jan 2017 23:08:27 +0100

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-2) unstable; urgency=medium

  * Run gtkdocize on autoreconf.
  * Use dh 9.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 18 Jan 2017 22:59:10 +0100

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-1) unstable; urgency=medium

  * Repack the upstream snapshot tarball to not include good not evil
    jslint.js.
  * Regenerate Uploaders list in debian/control.
  * Update debian/copyright.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 18 Jan 2017 21:13:56 +0100

seed-webkit2 (4.0.0+20161014+6c77960-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 18 Jan 2017 17:01:40 +0100
