=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.4),
-               autotools-dev,
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Andrew Shadura <andrewsh@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.35.0),
                libffi-dev (>= 3.0),
                libwebkit2gtk-4.0-dev,
                libgirepository1.0-dev (>= 0.10.0),
                gir1.2-glib-2.0,
+               gnome-common,
                gnome-js-common,
                libcairo2-dev,
+               libgjs-dev <!nocheck>,
                libglib2.0-dev,
                libgtk2.0-dev (>= 2.24.0),
                libgtk-3-dev (>= 3.0.0),
@@ -28,11 +28,10 @@
                libxml2-dev,
                libmpfr-dev,
                gtk-doc-tools (>= 1.9)
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Andrew Shadura <andrewsh@debian.org>
-Standards-Version: 3.9.4
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/seed.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/seed.git
-Homepage: https://wiki.gnome.org/Seed
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/seed.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/seed.git
+Homepage: https://wiki.gnome.org/Projects/Seed
 
 Package: seed-webkit2
 Architecture: any
