=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_clean:
	rm -f gtk-doc.make
	dh_clean

override_dh_autoreconf:
	./autogen.sh
	gtkdocize --copy

override_dh_auto_configure:
	dh_auto_configure -- --with-webkit=4.0

override_dh_compress:
	dh_compress -X ui -X js

override_dh_install:
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -V 'libseed-gtk4-0'

override_dh_auto_test:
	-dh_auto_test
