=== debian/watch ===
version=4
https://download.gnome.org/sources/seed/([\d\.]+)/ \
	seed@ANY_VERSION@\.tar\.xz
